// 系统菜单
export const SySMenuList = [{
  MenuID: 'systemManageViewConfig',
  MenuName: '配置',
  PageParam: {Icon: 'folder'},
  children: [{
    src: '',
    PageParam: {OpenType: 'newtab', Template: 'CustomPage'},
    type: 'CustomPage',
    MenuID: '1581067625930haged11ieaivpavv77k',
    MenuNo: 'sDatasM',
    MenuName: '数据字典',
  }, {
    src: '',
    PageParam: {OpenType: 'newtab', Template: 'BaseTable'},
    type: 'BaseTable',
    MenuID: '1581734956310scks442ul2d955g9tu5',
    MenuNo: 'sVersionM',
    MenuName: '传输号管理',
  }, {
    src: '',
    PageParam: {OpenType: 'newtab', Template: 'BaseTable'},
    type: 'BaseTable',
    MenuID: '1583991994144ndddg0bhh0is6shi0v1',
    MenuNo: 'sVersionQueryM',
    MenuName: '传输号查询',
  }, {
    src: '',
    systems: ['production', 'local', 'SSO', 'cloud'],
    PageParam: {OpenType: 'newtab', Template: 'BaseTable'},
    type: 'BaseTable',
    MenuID: '1583979633842550imkchl4qt4qppsiv',
    MenuNo: 'sVersionMUpgrade',
    MenuName: '版本升级',
  }, {
    src: '',
    PageParam: {OpenType: 'newtab', Template: 'BaseTable'},
    type: 'BaseTable',
    MenuID: '1578900109100np8aqd0a77q3na46oas',
    MenuNo: 'sPrintTemplateM',
    MenuName: '标签打印模板',
  }, {
    src: '',
    PageParam: {OpenType: 'newtab', Template: 'BaseTable'},
    type: 'BaseTable',
    MenuID: '16044812935562g807p3p12huk8kokmb',
    MenuNo: 'sPrintTemplate_webM',
    MenuName: '单据打印模板',
  }, {
    src: '',
    systems: ['SSO', 'cloud'],
    PageParam: {OpenType: 'newtab', Template: 'BaseTable'},
    type: 'BaseTable',
    MenuID: '1585192949946f3et2ts8tn82krmumdf',
    MenuNo: 'MyAppManage',
    MenuName: '系统UI',
  }, {
    src: '',
    systems: ['SSO', 'cloud'],
    PageParam: {OpenType: 'newtab', Template: 'BaseTable'},
    type: 'BaseTable',
    MenuID: '15855615451212m12ip23vpcm79kloro',
    MenuNo: 'sUsersAppM',
    MenuName: '系统用户管理',
  }, {
    src: '',
    PageParam: {OpenType: 'newtab', Template: 'BaseTable'},
    type: 'BaseTable',
    MenuID: '1587005717541lov40vg61q7l1rbveon',
    MenuNo: 's_custom_scriptM',
    MenuName: '自定义函数',
  }, {
    src: '',
    PageParam: {OpenType: 'newtab', Template: 'BaseTable'},
    type: 'BaseTable',
    MenuID: '1602315375262ikd33ii0nii34pt861o',
    MenuNo: 's_worksflow_roleM',
    MenuName: '关键角色管理',
  }, {
    src: '',
    systems: ['production', 'local'],
    PageParam: {OpenType: 'newtab', Template: 'BaseTable'},
    type: 'BaseTable',
    MenuID: '15827879285193g85m3i2uprektpgmpf',
    MenuNo: 'bd_mes_techM',
    MenuName: '工艺主数据',
  }, {
    src: '',
    systems: ['local'],
    PageParam: {OpenType: 'newtab', Template: 'CustomPage'},
    type: 'CustomPage',
    MenuID: '17180925258436em38rhpqncckvohv0s',
    MenuNo: 's_app_lang_translation_M',
    MenuName: '语言包',
  }]
}, {
  MenuID: 'systemManageViewInterface',
  MenuName: '接口',
  PageParam: {Icon: 'folder'},
  children: [{
    src: '',
    PageParam: {OpenType: 'newtab', Template: 'BaseTable'},
    type: 'BaseTable',
    MenuID: '1582771068837vsv54a089lgp45migbg',
    MenuNo: 'KUNTitleM',
    MenuName: '接口主数据',
  }, {
    src: '',
    PageParam: {OpenType: 'newtab', Template: 'BaseTable'},
    type: 'BaseTable',
    MenuID: '1582777675954ifu05upurs465omoth7',
    MenuNo: 'KUNMainM',
    MenuName: '查询接口',
  }, {
    src: '',
    PageParam: {OpenType: 'newtab', Template: 'BaseTable'},
    type: 'BaseTable',
    MenuID: '158294809668898cklbv6c5bou8e1fpu',
    MenuNo: 'KUNMainMOut_advanced',
    MenuName: '高阶查询',
  }, {
    src: '',
    PageParam: {OpenType: 'newtab', Template: 'BaseTable'},
    type: 'BaseTable',
    MenuID: '1584676379094iktph45fb8imhg96bql',
    MenuNo: 'KUNMainM_Out_usual',
    MenuName: '通用查询接口',
  }, {
    src: '',
    PageParam: {OpenType: 'newtab', Template: 'BaseTable'},
    type: 'BaseTable',
    MenuID: '1584695125339vo5g7iqgfn01qmrd6s2',
    MenuNo: 'KUNMainM_In_usual',
    MenuName: '通用写入接口',
  }, {
    src: '',
    PageParam: {OpenType: 'newtab', Template: 'BaseTable'},
    type: 'BaseTable',
    MenuID: '1584699661372vhmpp9dn9foo0eob722',
    MenuNo: 'KUNMainM_In',
    MenuName: '写入接口',
  }, {
    src: '',
    PageParam: {OpenType: 'newtab', Template: 'BaseTable'},
    type: 'BaseTable',
    MenuID: '15848421131551gg04ie8sitsd3f7467',
    MenuNo: 'KUNOsMainM',
    MenuName: '外部接口',
  }]
}, {
  MenuID: 'systemManageViewCommunication',
  MenuName: '通信',
  PageParam: {Icon: 'folder'},
  children: [{
    src: '',
    PageParam: {OpenType: 'newtab', Template: 'BaseTable'},
    type: 'BaseTable',
    MenuID: '1589782279158ngr675kk3oksin35sul',
    MenuNo: 'bd_msn_emailM',
    MenuName: '邮件服务器',
  }, {
    src: '',
    PageParam: {OpenType: 'newtab', Template: 'BaseTable'},
    type: 'BaseTable',
    MenuID: '1589788042787ffdt9hle4s45k9r1nvs',
    MenuNo: 'bd_msn_email_tempM',
    MenuName: '邮件模板',
  }]
}, {
  MenuID: 'systemPayManage',
  MenuName: '支付',
  PageParam: {Icon: 'folder'},
  children: [{
    src: '',
    systems: ['local', 'cloud'],
    PageParam: {OpenType: 'newtab', Template: 'BaseTable'},
    type: 'BaseTable',
    MenuID: '1594095599055qicg2eb642v5qglhnuo',
    MenuNo: 's_weixin_pay_bdM',
    MenuName: '微信支付',
  }]
}, {
  MenuID: 'systemManageViewParam',
  MenuName: '系统参数',
  PageParam: {Icon: 'folder'},
  children: [{
    src: '',
    systems: ['production', 'local', 'SSO', 'cloud'],
    PageParam: {OpenType: 'newtab', Template: 'BaseTable'},
    type: 'BaseTable',
    MenuID: '1577972969199lei1g0qkvlh4tkc908m',
    MenuNo: 'sModularM',
    MenuName: '系统模块',
  // }, {
  //   src: '',
  //   PageParam: {OpenType: 'newtab', Template: 'BaseTable'},
  //   type: 'BaseTable',
  //   MenuID: '1578479100252lfbp29v1kafk4s4q4ig',
  //   MenuNo: 'BDLanguagePacksM',
  //   MenuName: '语言包',
  }, {
    src: '',
    systems: ['production', 'local', 'SSO', 'cloud'],
    PageParam: {OpenType: 'newtab', Template: 'BaseTable'},
    type: 'BaseTable',
    MenuID: '1577971621421tg4v0i1ur8873k7e0ob',
    MenuNo: 'sSystemParametersM',
    MenuName: '接口地址',
  }, {
    src: '',
    systems: ['production', 'local', 'SSO', 'cloud'],
    PageParam: {OpenType: 'newtab', Template: 'BaseTable'},
    type: 'BaseTable',
    MenuID: '1577929944419lgc5h3hepum765e2k7u',
    MenuNo: 'sProcExcepM',
    MenuName: '报错日志',
  }, {
    src: '',
    PageParam: {OpenType: 'newtab', Template: 'BaseTable'},
    type: 'BaseTable',
    MenuID: '1588493493409k9guqp067d31lu7blsv',
    MenuNo: 's_job_stepM',
    MenuName: '计划任务',
  }, {
    src: '',
    systems: ['production', 'local', 'SSO', 'cloud'],
    PageParam: {OpenType: 'newtab', Template: 'CustomPage'},
    type: 'CustomPage',
    MenuID: '1670296054432ab9d5c0pf76o93315ag',
    MenuNo: 's_sys_job_history_M',
    MenuName: '代理作业记录',
  }]
}]
